*{   -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
}

.top-animate {
    background: #000 !important;
    top: 13px !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mid-animate {
    opacity: 0;
}
.bottom-animate {
    background: #000 !important;
    top: 13px !important;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}
.top-menu {
    top: 5px;
    height: 4px;
    /*border-radius: 10px;*/
    background-color: #000;
}
.mid-menu {
    top: 14px;
    height: 4px;
    /*border-radius: 10px;*/
    background-color:#000;
}
.bottom-menu {
    top: 24px;
    height: 4px;
    /*border-radius: 10px;*/
    background-color:#000;
}
.menui {

        background: #000;
    transition: 0.6s ease;
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    position: absolute;
        width: 35px;
}


.icon {
    float:right;
    z-index: 999;
    position: relative;
    display: block;
    margin-right: 8%;
        height: 30px;
    width: 50px;
    margin-top: 30px;
   

}
    @media only screen and (max-width:380px){
        .icon{
            margin-right:1%;
        }
    }

.mobilenav {
    font-family: inherit;
    top: 0;
    left:0;
    z-index: 999;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
}
.mobilenav li {
    list-style-type: none;
    text-align: center;
    padding: 10px;
}
.mobilenav li a {
    font-size: 150%;
    color: #000;
    text-decoration: none;
    font-weight: 300;
    width: 100%;
}
.mobilenav li:first-child {
    margin-top: 60px;
}